UKUI-CONTROL-CENTER(1)

NAME
ukui-control-center - launch ukui-control-center program

SYNOPSIS
ukui-control-center

DESCRIPTION
ukui-control-center It is used to launch program of ukui-control-center.

SEE ALSO
ukui-control-center(1),

AUTHOR
ukui-control-center was written by hebing <hebing@kylinos.cn>.

This manual page was written by hebing <hebing@kylinos.cn>.